ppmtoyuvsplit(1)

NAME
ppmtoyuvsplit - convert a portable pixmap into 3 subsampled raw YUV files

SYNOPSIS
ppmtoyuvsplit basename [ppmfile]

DESCRIPTION
Reads a portable pixmap as input. Produces 3 raw files basename.Y, basename.U and basename.V as output. These files are the subsampled raw YUV representation of the input pixmap, as required by the Stanford MPEG codec. The subsampling is done by arithmetic mean of 4 pixels colors into one. The YUV values are scaled according to CCIR.601, as assumed by MPEG.

SEE ALSO
mpeg(1), ppm(5)

AUTHOR
Copyright (C) 1993 by Andre Beck. (Andre_Beck@IRS.Inf.TU-Dresden.de)

Based on ppmtoyuv.c